{% extends 'base.html' %}

{% block title %}
Todo Lists
{% endblock title %}

{% block content %}


<header>
    <nav>
    </nav>
</header>
<main>
    <div>
        <h1>Create New List</h1>
        <form method="post">
            {% csrf_token %}

            <input type="text" name="name">
            <button type="submit">Create</button>
        </form>
    </div>
</main>
{% endblock content %}
